
DAIFUKU (THAILAND) LTD. - Project progress work #474

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area1]Camera control system

01 May 2024 16:02 - Ryo Nozaki

Status: Closed Start date: 01 May 2024

Priority: Normal Due date: 31 May 2024

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 31 Aug 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 01 May 2024 16:05 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 04 May 2024 16:29 - Ryo Nozaki

- Project changed from 29 to DAIFUKU (THAILAND) LTD.

- Parent task set to #547

#3 - 27 Dec 2024 15:42 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 31 Aug 2024

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#4 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
